#recommend-wrapper {
		width:740px;
		margin:30px auto;
		padding:10px 0px;
		background-color:#ffffff;
		overflow:hidden;
}
.wide #recommend-wrapper {
		width:974px;
		margin-top:50px;
		padding:2px;
		border:1px solid #cccccc;
}
#recommend-wrapper h4 {
		margin:0px;
		background:url(/product/images/title_bar_middle.png) repeat-x top left;
}
#recommend-wrapper h4 span {
		display:block;
		background: url(/product/images/title_bar_right.png) no-repeat top right;
}
.wide #recommend-wrapper h4 {
		margin:0px;
		background:url(/recommend_inc/images/title_bar_middle_wide.jpg) repeat-x top left;
}
.wide #recommend-wrapper h4 span {
		display:block;
		background: url(/recommend_inc/images/title_bar_right_wide.png) no-repeat top right;
}

#recommend-items div.navi-btn {
		width:22px;
}
#prev-btn-recommend {
		float:left;
		text-align:left;
}
#next-btn-recommend {
		float:right;
		text-align:right;
}
#recommend-items div.navi-btn img {
		position:relative; top:40px;
}
#recommend-items div.page-unit {
		margin:10px auto;
}
#recommend-items div.recommend-item {
		float:left;
		width:110px;
		margin:2px;
}
#recommend-items div.recommend-item img {
		margin:0px;
}
#recommend-items div.recommend-item span.item-sku,
#recommend-items div.recommend-item span.item-name {
		font-size:0.8em;
		line-height:1.2em;
}
